New in the Community? Get started here

Schneider Electric Exchange Community

Discuss and solve problems in energy management and automation. Join conversations and share insights on products and solutions. Co-innovate and collaborate with a global network of peers.

Register Now
Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Discover the Exchange Community Top members of July 
Discover the latest features your community has to offer: register to the webinar here

Xenta programmable in SmartStruxure: Application Download Failure

Issue

Downloading a Xenta Programmable controller under a SmartStruxure Automation Server LON channel fails with message: "Application Download Failure."

Viewing error details, the Progress view window shows "Wrong device version."

Product Line

EcoStruxure Building Operation

Environment

  • Automation Server LON channel
  • Xenta Programmable Controllers

Cause

Right click on the Xenta controller in StruxureWare Building Operation Workstation. Go to the Xenta tab. Check the Software version. If this is below 3.6, then the controller's .MOT file is out of date and must be updated.

Resolution

The controller's software version must be at least 3.6 to be compatible with SmartStruxure.

Use the Download Wizard to load an updated .MOT file into the controller. See Download an .MOT file into a Xenta Programmable controller for further instructions.

Labels (1)
100% helpful (1/1)